{% extends 'base.html.twig' %}

{% block title %}New Tutoriales{% endblock %}

{% block body %}
    <h1>Create new Tutoriales</h1>

    {{ include('tutoriales/_form.html.twig') }}

    <a href="{{ path('tutoriales_index') }}">back to list</a>
{% endblock %}
